/* @CHARSET "ISO-8859-1"; */

.my-error-class {
    color:red;
}

.my-valid-class {
    color:green;
}

.ui-selecting { 
    background: #FECA40; 
}

.ui-selected { 
    background: #808080; color: white; 
}

/*css usados para presentación de jquery.tablesorter.min */
th.header { 
    background-image: url(../img/small.png); 
    font-weight: bold; 
    padding-left: 20px; 
    border-right: 1px solid #dad9c7; 
    margin-left: -1px; 
    background-repeat: no-repeat; 
    background-position: center right;
    cursor: pointer; 
} 
th.headerSortUp { 
    background-image: url(../img/small_asc.png);
    background-color: #cacaca;   /* #f5f5f5; */
    background-repeat: no-repeat;
    background-position: center right;
    cursor: pointer;
} 
th.headerSortDown { 
    background-image: url(../img/small_desc.png); 
    background-color: #cacaca;   /* #f5f5f5; */
    background-repeat: no-repeat;
    background-position: center right;
    cursor: pointer;
} 
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-br {
    margin-right: 2px;
    margin-bottom: 1px;
}
.ui-dialog-title {
    height: 13px;
}
.label-inline {
    display: inline;
    font-size: 1em;
    /* margin-bottom: 5px; */
    /* color: maroon; */
}
a.disabled {
    pointer-events: none;
    cursor: default;
  }